<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 4</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch4" class="titre-chapitre">4</h2>

    <p>— En taule ! Je vous laisse une soirée dans Paris et je vous retrouve en cellule de dégrisement ! Vous faites chier, merde. Dans deux heures, j’ai rendez-vous avec un copain chauffeur poids lourds, pour qu’il m’apprenne un peu à manier un bahut. À huit heures, je dois me présenter à la maison de la chaussette, on a réveillé le gars de l’agence d’intérim pour préparer le coup, et voilà que je suis à Pigalle pour vous sortir de cabane. En plus il a fallu que t’ailles gueuler que t’étais commissaire en retraite et que t’avais un fils flic ! Mais t’as donc pas d’honneur ?</p>

    <p>— Dis donc, môme, baisse d’un ton, grand comme t’es je pourrais encore t’en mettre une, rétorqua Lucien qui n’avait jamais levé la main sur son fils. Il avait pourtant une réputation à la Lino Ventura, on disait qu’il baffait facilement les voyous. Jamais un bourre-pif, jamais un coup de boule, non, mais une torgnole à la surprenante, qui coupait ses moyens au plus fort des hommes. La baffe, ça humilie.</p>
    <p>— Ben, vas-y, te gêne pas, rétorqua Denis, c’est déjà pour ça que tu es là. Voies de fait, injures à agent, et je glisse sur l’ébriété.</p>
    <p>— C’est pas ma faute, c’est Michou qui nous a fait boire.</p>
    <p>— Quoi ?</p>

    <p>Les bleus du commissariat de Pigalle se marraient comme des tordus en assistant à l’engueulade du père par le fils.</p>

    <p>— Ben oui, on est arrivés rue des Martyrs, on a rencontré Nicolas, le patron du Caveau, qui descendait. Il m’a reconnu, il nous a invité chez lui. Mais tu sais, il passe de la musique de jeunes, là-dedans, il y avait un barouf, c’est plus de notre âge. Alors on est partis, on a traversé la rue, y’avait Michou sur le pas de sa porte, il m’a reconnu aussi, tu penses.</p>
    <p>— Sans compter que je suis un peu pote avec aussi, ajouta Pépé, avant de la fermer sous le regard noir de Denis.</p>
    <p>— Il nous a payé la graine et pis le champagne, pas celui des touristes, hein, sa réserve personnelle. On pouvait pas refuser. C’est le brave gars, Michou.</p>
    <p>— C’est pour ça que tu as tout cassé chez lui ?</p>
    <p>— Mais non, c’est un touriste qui a commencé à manquer de respect. Bar de fiottes, qu’il a dit. Moi, tu me connais, je suis plus aussi rapide qu’avant, mais j’ai toujours la moelle. Je lui ai mis juste une petite beigne de rien du tout. C’est lui qui a tout cassé en tombant. Les bleus sont arrivés là-dessus.</p>
    <p>— Et tu les as insultés.</p>
    <p>— Meuh non. Je leur ai juste demandé de me lâcher. Bon, j’ai mon franc-parler, d’accord.</p>

    <p>Denis se tourna vers les bleus.</p>

    <p>— Il a porté plainte, le touriste ?</p>
    <p>— Non, non, il l’a pas trop ramenée. Faut dire, il pourra pas la ramener tout de suite. Il va becqueter sa purée à la paille un moment. C’est vrai qu’il a encore la moelle, papy.</p>
    <p>— Et Michou ?</p>
    <p>— Ah non, c’est pas le genre à porter le pet. Et puis il aime trop le commissaire. Ils se connaissent depuis cinquante piges, au bas mot.</p>
    <p>— Vous pouviez pas les laisser repartir peinards ? Mon vieux, il lui faut plus que quelques gorgeons pour être sur les genoux. Ils se seraient trouvé une piaule pour finir la nuit, et c’était classe.</p>
    <p>— Ah mais, on aurait bien voulu, nous. Mais c’est pas à cause de votre papa, c’est à cause de son pote, là, qu’on les a gardés.</p>

    <p>Denis attrapa une chaise, se posa dessus à califourchon et plaça sa tête dans ses mains. Sa voix sortit, assourdie, entre ses doigts.</p>

    <p>— C’est quoi, le problème, avec son copain ?</p>
    <p>— Dès qu’on l’a rentré dans l’ordinateur, on a trouvé son <i lang="en" xml:lang="en">pedigree</i> de <i lang="en" xml:lang="en">pickpocket</i>. Alors, nature, on l’a fouillé. On a dégoté trois cents euros et des poussières, dont il ne veut pas expliquer la provenance, tout un bric-à-brac de magicien, des doses de coke. Ça faisait beaucoup pour fermer les yeux, forcément. On les a gardés pour que le taulier les voie ce matin.</p>

    <p>Denis n’avait pas bougé. Il n’émit qu’un murmure.</p>

    <p>— Maxime ? Elle vient d’où, cette cocaïne ?</p>

    <p>Le vieux magicien haussa les épaules, l’air penaud.</p>

    <p>— Ben, du touriste homophobe. Pendant qu’il s’engueulait avec ton père, je lui ai fait les poches, par habitude. J’ai pas eu le temps de regarder les sachets, je croyais que c’était des capotes anglaises.</p>
    <p>— Et qu’est-ce que tu voulais foutre avec des capotes ?</p>
    <p>— Ah voilà ! Tout de suite ! Parce qu’on a quatre-vingts piges, on n’aurait plus le droit de rigoler ! Mais ça peut encore nous servir, des capotes, crois-moi ! T’as entendu parler du Viagra ? On est encore en forme, ton vieux et moi. On pète le feu, même. On séduit, on fait le coup de poing, on vide des poches, on est des vrais aventuriers et on vous emmerde.</p>

    <p>Maxime, la tête haute, retourna dans sa cellule et tira la porte derrière lui.</p>


  </body>
</html>
